@font-face {
    font-family: 'Roboto Condensed';
    src: url('f/RobotoCondensed-Regular-webfont.eot');
    src: url('f/RobotoCondensed-Regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('f/RobotoCondensed-Regular-webfont.woff') format('woff'),
        url('f/RobotoCondensed-Regular-webfont.ttf') format('truetype'),
        url('f/RobotoCondensed-Regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('f/RobotoCondensed-Bold-webfont.eot');
    src: url('f/RobotoCondensed-Bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('f/RobotoCondensed-Bold-webfont.woff') format('woff'),
        url('f/RobotoCondensed-Bold-webfont.ttf') format('truetype'),
        url('f/RobotoCondensed-Bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: 700;
    font-style: normal;
}


.j283 {
    border-top: 0;
    margin-top: 29px;
    border-bottom: 0;
    margin-bottom: -1px;
    overflow: hidden;
}
.j283:last-of-type {
    border-bottom: 0;
}


.dynArts .j283 {
    padding-top: 37px;
    border-top: 0;
    margin-top: 0;
}

.j283 .artCnt {
    width: 625px;
    margin-left: 261px;
    padding-top: 0;
    border: 0;
}

.j283 .artCnt .narrow {
    display: block;
}

.j283 .artCnt .wide {
    display: none;
}


.j283 .artCnt .autorDesc h3 {
    display: block;
    padding-bottom: 0px;
    margin-right: 0px;
    margin-bottom: -5px;
    font: 18px/25px 'Roboto Condensed';
}

.j283 .artCnt .autorDesc time {
    color: #a7a7a7;
    font: 14px/25px "Helvetica Neue", Arial, Ubuntu, "Lucida Console", sans-serif;
}

.j283 .artCnt .autor {
    padding-bottom: 12px;
    display: inline-block;
	margin-right:0px;
}
.j283 .artCnt .autor:after {
    clear: none;
    display: none;
}

.j283 .artCnt .autor img {
  width: 37px;
  height: 37px;
  border-radius: 18px;
  margin-top: 3px;
}

.j283 .artCnt .narrow .topNar {
    float:right;
    margin-top:1px;
    margin-right:5px
}

.j283 .artCnt .narrow .topNar .shb.fb {
    margin-top:3px
}

.j283 .artCnt .narrow .topNar .shb.twit {
      margin: -4px 4px 0px -9px;
}

.j283 .artCnt header {
    margin-bottom: 15px;
}
@media screen and ( max-width: 1220px ) {

    .j283 .artCnt header {
        margin-right: 0;
    }

    .j283 .w300 {
        margin-top: 0;
    }
}



.j283 .artCnt header .h1 {
    line-height: 38px;
    overflow: visible;
}



.j283 .recommended-column-wide {
    width: 245px;
    float: left;
    padding-top: 3px;
    margin-bottom: 20px;
}

@media screen and ( max-width: 1220px ) {

    .j283 .recommended-column-wide {
        display: none;
    }
}



.j283 .w300 .recommended {
    display: none;
}

.j283 .recommended {
    border: #e0e0e0 solid 1px;
    padding: 18px 0;
}

.j283 .recommended h3 {
    font: 24px/24px 'Roboto Condensed';
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 21px;
}




.recommended-element,
.recommended-element--wideo {
    width: 148px;
    margin-bottom: 2px;
}

.recommended-list a {
    display: block;
}

.recommended-list .recommended-element__image {
    width: 148px;
    height: 113px;
    position: relative;
    margin-bottom: 6px;
}

.recommended-element--wideo .recommended-element__image:before {
    position:absolute;
    top:10px;
    left:9px;
    width:38px;
    height:38px;
    border-radius:19px;
    background:#fff;
    z-index:2;
    content:'';
    box-shadow:0 0 4px rgba(0,0,0,.6)
}

.recommended-element--wideo .recommended-element__image:after {
    position:absolute;
    z-index:3;
    border-color:transparent transparent transparent #5c5c5c;
    border-image:none;
    border-style:solid;
    border-width:9px;
    content:'';
    left:25px;
    top:20px;
    width:0;
    height:0
}

.recommended-list .recommended-element__image img {
    width: 148px;
    height: 113px;
    display: block;
}

.recommended-list .recommended-element__title {
    font: 700 16px/20px 'Roboto Condensed';
    margin: 0;
}

@media screen and ( max-width: 1220px ) {

    .j283 .w300 .recommended {
        border: 0;
        padding: 0;
        padding-top: 5px;
        display: block;
    }

    .j283 .w300 .recommended h3 {
        font:bold 19px/19px 'Open Sans Condensed', Arial, Ubuntu, sans-serif;
        text-align: left;
        text-transform: none;
		padding-left: 15px;
    }

    .w300 .recommended-list {
        margin: 0;
    }

    .w300 .recommended-list li {
        width: auto;
        margin-bottom: -7px;
        overflow: hidden;
    }

    .w300 .recommended-list li + li + li + li + li + li {
        display: none;
    }

    .w300 .recommended-list .recommended-element__image {
        width: 71px;
        height: 53px;
        float: left;
        margin-right: 9px;
        display: block;
        margin-top: 4px;
    }
    .w300 .recommended-list .recommended-element__image:before {
        display: none;
    }
    .w300 .recommended-list .recommended-element__image:after {
        display: none;
    }

    .w300 .recommended-list .recommended-element__image img {
        width: 71px;
        height: 53px;
    }

    .w300 .recommended-list .recommended-element__title {
        font-size: 16px;
        line-height: 20px;
    }
}



.j283 .sowaStatic {
    margin-left: 0;
    width: 100%;
}

.j283 .sowaStatic .zajawka {
	width: 136px;
	margin-left: 11px;
	height: 200px;
}

.j283 .sowaStatic .zajawka:first-of-type {
    margin-left: 0;
}

.j283 .sowaStatic .zajawka:nth-of-type( n + 5 ) {
    display: none;
}

.j283 .sowaStatic .zajawka img {
    width: 148px;
    height: 113px;
    margin-bottom: 5px;
}

.j283 .sowaStatic .zajawka h3 {
    font: 700 16px/20px 'Roboto Condensed';
    max-height: 60px;
}

@media screen and ( max-width: 1220px ) {

    .j283 .sowaStatic {
        margin-left: 0;
        width: 100%;
    }

    .j283 .sowaStatic .zajawka {
		height: 220px;
        width: 143px;
        margin-left: 11px;
    }

    .j283 .sowaStatic .zajawka:first-of-type {
        margin-left: 0;
    }

    .j283 .sowaStatic .zajawka img {
        width: 152px;
        height: 117px;
        margin-bottom: 11px;
    }

    .j283 .sowaStatic .zajawka h3 {
        font:bold 18px/22px 'Open Sans Condensed', Arial, Ubuntu, sans-serif;
        max-height: 66px;
    }
}



.j283 .articleRow {
    margin-bottom: 33px;
}



.j283 .opinie {
    padding-left: 0;
}


.j283 .bottomSource {
    margin-bottom: 29px;
}


.euFounds {
    border-top: #d6d6d6 solid 1px;
    padding-top: 24px;
}


.euFounds h3 a {
    display: block;
    width: 299px;
    height: 12px;
    overflow: hidden;
    text-indent: 100%;
    margin-bottom: 24px;
    background-image: url('data:image/png;base64,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');
}

.euFounds .euFounds-element {
    margin-bottom: 20px;
}

.euFounds .euFounds-element a {
    display: block;
}

.euFounds .euFounds-element a:after {
    content: '';
    clear: both;
    display: block;
}

.euFounds .euFounds-image {
    width: 71px;
    height: 53px;
    float: left;
    margin-right: 9px;
    display: block;
    margin-top: 4px;
}

.euFounds .euFounds-title {
    font-size: 16px;
    line-height: 20px;
}

.artMainWrapper .j283 .artCnt {
    overflow: hidden;
    padding-bottom: 6px;
}

@media screen and ( max-width: 1220px ) {

    .artMainWrapper .j283 .artCnt {
        margin-left: 0;
        width: 656px;
    }
}

.artMainWrapper article.j283 .artCnt:before,
.artMainWrapper article.j283 .artCnt:after {
    display: none !important;
    background: none !important;
}


.tags_small {
    font-size: 12px;
    margin: -9px 0;
    padding: 0;
}

.tags_small a {
    color: #9a9a9a;
}


.bottomSourceSmall {
    line-height: 25px;
    font-size: 16px;
    padding-top: 17px;
    margin-bottom: 14px;
	overflow: hidden;
}

.bottomSourceSmall .source {
    display: inline-block;
    vertical-align: middle;
}

.bottomSourceSmall a {
    color: inherit;
}

.bottomSourceSmall img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
    max-height: 25px;
    width: auto;
}

.bottomSourceSmall .name {
    display: inline-block;
    vertical-align: middle;
}

.bottomSourceSmall .shb {
    display: inline-block;
    vertical-align: middle;
    float: right;
    padding-top: 2px;
}

.bottomSourceSmall .shb.no-source {
    float: none;
}

.bottomSourceSmall .shb .fb-like {
    float: right;
    margin-top: -2px;
    margin-left: 16px;
}


/*
main iframe {
    margin-top: 20px;
}
*/


.dynArts .j283:before {
    position: absolute;
    content: '';
    height: 0px;
    width: 886px;
    border-top: #f20f00 solid 2px;
    top: 0px;
    left: 0px;
}
.j283:after {
    position: absolute;
    content: '';
    height: 0px;
    width: 886px;
    border-top: #e0e0e0 solid 1px;
    bottom: 0px;
    left: 0px;
}
.j283:last-of-type:after {
    display: none;
}

@media screen and ( max-width: 1220px ) {

    .dynArts .j283:before {
        width: 655px;
    }
    .j283:after {
        width: 655px;
    }

}


.j283 #adv29 {
    margin-right:0;
    width: 100%;
    text-align: center;
    margin: 0 auto;
}

.j283 .dblAdv {
    padding-right: 3px;
	margin-bottom: 20px;
    margin-top: -15px;
}

@media screen and ( max-width: 1220px ) {

    .j283 .dblAdv {
        padding-right: 33px;
    }

}
